
html
{
	margin: 0;
	padding: 0;
	height:100%;
}

body{ 
	background:url(back.jpg);
	margin: 0;
	padding: 0;
	height:100%;
	font-size:13px;
	font:13px/1.8 'Microsoft YaHei'; color:#707070;
}


table
{
		font-size:13px;
}

ol, ul ,li {
	list-style: none;
}

a {
	text-decoration: none;
	color:#707070;
	font:12px/1.8 'Microsoft YaHei'; 
}


#top {
	margin: 0 auto;
	width: 100%;
	text-align: left;
	height:52px;

}

hr
{
	height:1px;
	color:#ffffff;
}

#header {
	margin: 0 auto;
	width: 100%;
	text-align: left;
	height:52px;
	background:url(../images/top_back.jpg);
}

#header2 {
	margin: 0 auto;
	width: 100%;
	text-align: left;
}

#header2_left
{
	background:#949595;
	width:30%;
	float:left;
}

#header2_right
{
	background:#D9D9D9;
	width:70%;
	float:left;
}

#logo
{

	width: 385px;
	height:105px;
	float:right;
}


#header3 {
	margin: 0 auto;
	width: 100%;
	text-align: left;
	height:12px;
	background:#58366C;
}


#line2
{
	margin: 0 auto;
	background:#DEBD98;
	height:2px;
	width: 1013px;
}

#menu
{

	height:105px;
	float:left;
}




#menu4
{
	margin: 0 auto;
	height:50px;
	width: 1063px;
	
}
#header_button
{
	float:right;
	
}

#header_button a
{
	color:#ffffff;
}

#header_button li
{
	float:left;
	width:60px;
	
}


#menu2
{
	float:left;
	padding-top:30px;
}


#menu2 li
{
	float:left;
	margin-right:10px;
	text-align:center;
}

#menu2 li #menu3
{
	float:left;
	text-align:center;
	height:30px;
	width:110px;
}

#menu2 li #menu3-3
{
	float:left;
	text-align:center;
	height:30px;
	width:120px;
}

#menu2 li #menu3-3-3
{
	float:left;
	text-align:center;
	height:30px;
	width:60px;
}

#menu li a
{
	color:#414344;
	font-family:"Microsoft YaHei";
	font-size:16px;
}



#menu li a:hover
{
	color:#847D7D;
	font-family:"Microsoft YaHei";
	
}

#menu4_left
{
	float:left;
	
}

.menu_line
{
	width:20px;
	text-align:center;
	color:#414344;
}

.clear
{
clear:both;
}


#search
{
	float:left;
	padding-top:45px;

}

#search_back
{
	background:url(search_back.jpg);
	width:144px;
	height:21px;
	float:left;
	
}


.top_form_text
{
	width:100px;
	border:0px;
	margin-left:10px;
	margin-top:2px;
	background:Transparent;
	font-size:12px;
	font:12px/1.8 'Microsoft YaHei'; color:#DEBD98;
	height:15px;

}

#search_button
{
	float:left;
}

#button
{
	margin: 0 auto;
	width: 100%;
	background:#000000;
	height:140px;
}

#button_list
{
	margin: 0 auto;
	width: 1013px;
}

#button_list li
{
	float:left;
	margin:10px;
}

#button_list li img
{
	border:1px solid #2B2A28;
}

#bottom
{
	margin: 0 auto;
	width: 100%;
	font-size:14px;
	height:30px;
	text-align:center;
	background:url(../images/bottom_back.jpg);
	color:#ffffff;
}





#title
{
	font-size:24px;
	padding-left:20px;

}

#line3
{
	margin: 0 auto;
	background:#796758;
	height:1px;
	width: 100%;
}


#context
{
	line-height:25px;
	
}

#context img
{
	margin-top:10px;
	margin-bottom:10px;
}



.navigation-down{position:absolute;top:170px;left:0px;width:100%;z-index:100;}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#2C2524;position:absolute;top:0px}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:100%;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 80px 25px 0}
.navigation-down .menu-1 dt a{font:normal 16px "microsoft yahei";color:#FAE0C3;padding-bottom:10px;border-bottom:0px solid #FAE0C3;margin-bottom:10px;font-size:14px;}
.navigation-down .menu-1 dd a{color:#fff;font:normal 14px/30px "microsoft yahei";font-size:14px;}
.navigation-down .menu-1 dd a:hover{color:#60aff6;font-size:14px;}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#fff;font:normal 16px "microsoft yahei"}


#main_left
{
	width:140px;
	float:left;
	
}
#main-mid
{
	width:10px;
	float:left;
	height:200px;
	border-left:1px solid #DEBD98;
	margin-top:20px;
}

#main_right
{
	width:820px;
	float:right;

}



.title2
{
	font-size:18px;
}

#line44
{
	background:#796758;
	height:2px;
	width: 100%;

}

.title3
{
	font-size:12px;
}

.title33 a
{
	font-size:16px;
}


#left_menu
{
	margin-left:0px;
	text-align:left;
}
#left_menu li
{
	margin-top:15px;
	margin-left:20px;
	
}


#left_menu li a:hover
{
	color:#E67D08;
}

#left_menu li a
{
	font-size:14px;
}



.main_news_list
{
	width:700px;
	float:left;
	
}

#main_news_list li
{
	height:35px;
	width:700px;
	padding-top:10px;
	list-style: square inside url('ppgs_rec.jpg'); 
	border-bottom:1px dashed  #DEBD98;
	font-family:"Microsoft YaHei";
	
}

#main_news_list li a
{	
	font-size:15px;
}

.news_title
{
	font-size:22px;
}

.title4
{
	font-size:18px;
}



.main_line
{
	background:#58366C;
	height:12px;
	width:100%;
}

.main_flash
{
	width:1026px;
	margin: 0 auto;
	z-index:-3;
	height:auto;

}


.main
{
	margin: 0 auto;
	width: 1026px;	
	background:#ffffff;
	
}

.main_left
{
	width:6px;
	float:left;
	background:#ffffff;
	
	
}

.main_right
{
	width:4px;
	float:left;
	background:#ffffff;
}

.main_center
{
	width:1016px;
	float:left;
	background:#ffffff;
}



.left_title_1
{
	font-size:18px;
	padding-left:20px;
	color:#ffffff;

}

.left_title_2
{
	font-size:16px;
	padding-left:40px;

}


.title
{
	font-size:18px;


}

.tp {
BORDER-RIGHT: #cccccc 1px solid; 
PADDING-RIGHT: 1px; 
BORDER-TOP: #cccccc 1px solid; 
PADDING-LEFT: 1px; 
PADDING-BOTTOM: 1px; 
BORDER-LEFT: #cccccc 1px solid; 
PADDING-TOP: 1px; 
BORDER-BOTTOM: #cccccc 1px solid;
margin-right:2px;
margin-left:2px;
margin-top:2px;
margin-BOTTOM:2px;
}


.menulist {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 39px; PADDING-LEFT: 11px; TEXT-OVERFLOW: ellipsis; PADDING-RIGHT: 11px; WHITE-SPACE: nowrap; MARGIN-BOTTOM: 10px; BACKGROUND: #ffdd00; HEIGHT: 39px; COLOR: #1c1c1c; FONT-SIZE: 22px; OVERFLOW: hidden; PADDING-TOP: 0px;
}
.menulist LI {
	BORDER-BOTTOM: #ebeaea 1px solid; PADDING-BOTTOM: 1px
}

.left_menu LI.curr .cho {
	BACKGROUND: url(left_dian.jpg) #efefef no-repeat 14px 14px; COLOR: #1b1b1b; FONT-WEIGHT: bold
}

.cho {
	LINE-HEIGHT: 30px; TEXT-INDENT: 24px; TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(left_dian2.jpg) no-repeat 14px 14px; HEIGHT: 30px; COLOR: #4f4f4f; FONT-SIZE: 13px; OVERFLOW: hidden
}
.cho:hover {
	BACKGROUND: url(left_dian.jpg) #efefef no-repeat 14px 15px; COLOR: #1b1b1b; FONT-WEIGHT: bold
}

